#Thu Feb 10 15:06:47 CST 2022
dynmap-repo|https\://repo.mikeprimm.com/|sources=1644527207996
essentials|https\://repo.essentialsx.net/releases/|sources=1644527207996
spigot-repo|https\://hub.spigotmc.org/nexus/content/repositories/snapshots/|sources=1644527207996
central|https\://repo.maven.apache.org/maven2|sources=1644527207996
enginehub-maven|https\://maven.enginehub.org/repo/|sources=1644527207996
